<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="63f9fb383c8871cdf482f902269607ee">
  <dict>
    <!--2023-02-11 09:56:51.000-->
    <string key="hw_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+</string>
    <!--2023-02-11 09:56:51.000-->
    <int key="max_message_size">614400</int>
    <!--2023-02-11 09:56:51.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:56:51.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 09:56:51.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-02-11 09:56:51.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 09:56:51.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
    <!--2023-02-11 09:56:51.000-->
    <string key="virtualnet_operatorname">Lucky</string>
  </dict>
</config>
